.mountain_section1::after {
  content: "";
  position: absolute;
  left: -130px;
  top: 239px;
  width: 260px;
  height: 232px;
  background: url("/images/mountain_bj_img2.png") no-repeat center center;
  background-size: cover;
}

.mountain_section1::before {
  content: "";
  position: absolute;
  right: -130px;
  top: 239px;
  width: 260px;
  height: 232px;
  background: url("/images/mountain_bj_img2.png") no-repeat center center;
  background-size: cover;
}

.mountain_section1 .mountain_section1_list h2 {
  color: #323232;
}

.mountain_section1 .mountain_section1_list p {
  color: #969696;
}

.mountain_section1 .mountain_section1_list h3 {
  color: #323232;
}

.mountain_section1 .mountain_section1_list:last-child p {
  color: #646464;
}

.mountain_section1 .mountain_section1_list h4 {
  color: #969696;
}

.mountain_section_img_s {
  width: 100%;
  height: auto;
}


.mountain_section_img_s img {
  width: 100%;
  height: 100%;
}

.mountain_section2 {
  padding-top: 100px;
  background: #F7F7F7;
}


.mountain_section2 .mountain_section2_list .mountain_section_h2 h2 {
  font-size: 42px;
  font-weight: 400;
  color: #323232;
  line-height: 40px;
}

.mountain_section2 .mountain_section2_list .mountain_section_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0 16px;
}

.mountain_section2 .mountain_section2_list .mountain_section_title h2 {
  font-size: 20px;
  font-weight: 400;
  color: #646464;
  line-height: 40px;
  margin-right: 56px;
}

.mountain_section2 .mountain_section2_list .mountain_section_title .pic {
  display: flex;
}

.mountain_section2 .mountain_section2_list .mountain_section_title .pic .left {
  width: 360px;
  background: #3B9360;
  border-radius: 22px 22px 22px 22px;
  padding: 36px 0px 0px;
}

.mountain_section2 .mountain_section2_list .mountain_section_title .pic .left h2 {
  font-size: 28px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 40px;
  padding-left: 22px;
  margin-bottom: 12px;
}

.mountain_section2 .mountain_section2_list .mountain_section_title .pic .left p {
  font-size: 18px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 40px;
  padding-left: 22px;
  padding-bottom: 41px;
}

.mountain_section2 .mountain_section2_list .mountain_section_title .pic .left p.prev {
  background: #87C18A;
  border-radius: 0px 0px 22px 22px;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 40px;
  padding-bottom: 0;
}

.mountain_section2 .mountain_section2_list .mountain_section_title .pic .right {
  width: 352px;
  background: #7CB093;
  border-radius: 22px 22px 22px 22px;
  margin-left: 32px;
  padding: 36px 0px 0px;
}

.mountain_section2 .mountain_section2_list .mountain_section_title .pic .right div {
  display: flex;
  flex-grow: 1;
}

.mountain_section2 .mountain_section2_list .mountain_section_title .pic .right h2 {
  font-size: 28px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 40px;
  padding-left: 22px;
  margin-bottom: 12px;
}

.mountain_section2 .mountain_section2_list .mountain_section_title .pic .right p {
  font-size: 18px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 40px;
  padding-left: 22px;
  padding-bottom: 41px;
}


.mountain_section2 .mountain_section2_list .mountain_section_title .pic .right p.prev {
  background: #D7E0E0;
  border-radius: 0px 0px 0px 22px;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 40px;
  padding-bottom: 0;
  flex: 1;
}


.mountain_section2 .mountain_section2_list .mountain_section_title .pic .right p.cate {
  background: #5B5B5B;
  border-radius: 0px 0px 22px 0px;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 40px;
  padding-bottom: 0;
  flex: 1;
}

.mountain_section2 .mountain_section2_list .mountain_xx {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mountain_section2 .mountain_section2_list .mountain_xx div {
  display: flex;
  align-items: center;
}

.mountain_section2 .mountain_section2_list .mountain_xx div li:first-child {
  margin-right: 40px;
}

.mountain_section2 .mountain_section2_list .mountain_xx div li img {
  width: 100%;
  height: 100%;
}

.mountain_section3 {
  padding-top: 100px;
  position: relative;

}

.mountain_section3 .sec_img1 {
  width: 100%;
  height: 843px;
  background: url("../images/mountain_sec3_img1.png") no-repeat center center;
  background-size: 100% 100%;
  position: absolute;
  left: -820px;
  top: 100px;
  z-index: -1;
}

.mountain_section3 .mountain_section_list .top {
  padding-top: 422px;
}

.mountain_section3 .mountain_section_list .top img {
  width: 1200px;
  display: block;
  z-index: 2;
}

.mountain_section3 .mountain_section_list .top img:first-child {
  float: right;
}

.mountain_section3 .mountain_section_list .top .top_left {
  margin-top: -3035px;
  float: left;
}

.mountain_section3 .mountain_section_list .top .top_left img {
  width: 1000px;
}

.mountain_section3 .mountain_section_list .bottom img:first-child {
  display: block;
  width: 800px;
  float: right;
}

.mountain_section3 .mountain_section_list .bottom img:first-child {
  margin-right: 100px;
  margin-top: -1232px;
}

.mountain_section3 .mountain_section_list .bottom .bottom_left img {
  width: 600px;
  margin-left: 100px;
  margin-top: -582px;
}

.mountain_section3 .mountain_section_list .bottom .bottom_left {
  float: left;
}

.mountain {
  position: relative;
}

.mountain::after {
  content: "";
  position: absolute;
  right: -78px;
  top: 800px;
  width: 100%;
  height: 3762px;
  background: url("../images/mountain_sec3_bj1.png") no-repeat center;
  background-size: cover;
  z-index: -2;
}

.mountain::before {
  content: "";
  position: absolute;
  left: -100px;
  bottom: 0px;
  width: 100%;
  height: 3340px;
  background: url("../images/mountain_sec3_bj2.png") no-repeat center;
  background-size: cover;
  z-index: -2;
}

@media screen and (max-width:1500px) {
  .mountain_section1::after {
    content: "";
    position: absolute;
    left: -100px;
    top: 160px;
    width: 200px;
    height: 172px;
    background: url("/images/mountain_bj_img2.png") no-repeat center center;
    background-size: cover;
  }

  .mountain_section1::before {
    content: "";
    position: absolute;
    right: -100px;
    top: 160px;
    width: 200px;
    height: 172px;
    background: url("/images/mountain_bj_img2.png") no-repeat center center;
    background-size: cover;
  }

  .mountain_section_img_s {
    width: 100%;
    height: auto;
  }

  .mountain_section_img_s img {
    width: 100%;
    height: 100%;
  }

  .mountain_section2 {
    padding-top: 80px;
    background: #F7F7F7;
  }


  .mountain_section2 .mountain_section2_list .mountain_section_h2 h2 {
    font-size: 32px;
    font-weight: 400;
    color: #323232;
    line-height: 40px;
  }

  .mountain_section2 .mountain_section2_list .mountain_section_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0 16px;
  }

  .mountain_section2 .mountain_section2_list .mountain_section_title h2 {
    font-size: 16px;
    color: #646464;
    line-height: 28px;
    margin-right: 56px;
  }

  .mountain_section2 .mountain_section2_list .mountain_section_title .pic {
    display: flex;
  }

  .mountain_section2 .mountain_section2_list .mountain_section_title .pic .left {
    width: 330px;
    background: #3B9360;
    border-radius: 22px 22px 22px 22px;
    padding: 26px 0px 0px;
  }

  .mountain_section2 .mountain_section2_list .mountain_section_title .pic .left h2 {
    font-size: 22px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 30px;
    padding-left: 22px;
    margin-bottom: 12px;
  }

  .mountain_section2 .mountain_section2_list .mountain_section_title .pic .left p {
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 30px;
    padding-left: 22px;
    padding-bottom: 71px;
  }

  .mountain_section2 .mountain_section2_list .mountain_section_title .pic .left p.prev {
    background: #87C18A;
    border-radius: 0px 0px 22px 22px;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 30px;
    padding-bottom: 0;
  }

  .mountain_section2 .mountain_section2_list .mountain_section_title .pic .right {
    width: 330px;
    background: #7CB093;
    border-radius: 22px 22px 22px 22px;
    margin-left: 32px;
    padding: 26px 0px 0px;
  }

  .mountain_section2 .mountain_section2_list .mountain_section_title .pic .right div {
    display: flex;
    flex-grow: 1;
  }

  .mountain_section2 .mountain_section2_list .mountain_section_title .pic .right h2 {
    font-size: 22px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 30px;
    padding-left: 22px;
    margin-bottom: 12px;
  }

  .mountain_section2 .mountain_section2_list .mountain_section_title .pic .right p {
    font-size: 14px;
    line-height: 30px;
    padding-left: 22px;
    padding-bottom: 71px;
  }


  .mountain_section2 .mountain_section2_list .mountain_section_title .pic .right p.prev {
    border-radius: 0px 0px 0px 22px;
    font-size: 12px;
    line-height: 30px;
    padding-bottom: 0;
    flex: 1;
  }


  .mountain_section2 .mountain_section2_list .mountain_section_title .pic .right p.cate {
    border-radius: 0px 0px 22px 0px;
    font-size: 12px;
    line-height: 30px;
    padding-bottom: 0;
    flex: 1;
  }

  .mountain_section2 .mountain_section2_list .mountain_xx {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .mountain_section2 .mountain_section2_list .mountain_xx div {
    display: flex;
    align-items: center;
  }

  .mountain_section2 .mountain_section2_list .mountain_xx div li:first-child {
    margin-right: 40px;
  }

  .mountain_section2 .mountain_section2_list .mountain_xx div li img {
    width: 80%;
    height: 90%;
  }

  .mountain_section3 {
    padding-top: 80px;
    position: relative;
  }

  .mountain_section3 .sec_img1 {
    width: 100%;
    height: 843px;
    background: url("../images/mountain_sec3_img1.png") no-repeat center center;
    background-size: 80% 80%;
    position: absolute;
    left: -580px;
    top: 0px;
    z-index: -1;
  }

  .mountain_section3 .mountain_section_list .top {
    padding-top: 362px;
  }

  .mountain_section3 .mountain_section_list .top img {
    width: 800px;
    display: block;
    z-index: 2;
  }

  .mountain_section3 .mountain_section_list .top img:first-child {
    float: right;
  }

  .mountain_section3 .mountain_section_list .top .top_left {
    margin-top: -2023px;
    float: left;
  }

  .mountain_section3 .mountain_section_list .top .top_left img {
    width: 800px;
  }

  .mountain_section3 .mountain_section_list .bottom img:first-child {
    display: block;
    width: 650px;
    float: right;
  }

  .mountain_section3 .mountain_section_list .bottom img:first-child {
    margin-right: 70px;
    margin-top: -1330px;
  }

  .mountain_section3 .mountain_section_list .bottom .bottom_left img {
    width: 560px;
    margin-left: 70px;
    margin-top: -142px;
  }

  .mountain_section3 .mountain_section_list .bottom .bottom_left {
    float: left;
  }

  .mountain {
    position: relative;
  }

  .mountain::after {
    content: "";
    position: absolute;
    right: -78px;
    top: 350px;
    width: 100%;
    height: 3762px;
    background: url("../images/mountain_sec3_bj1.png") no-repeat center;
    background-size: cover;
    z-index: -2;
  }

  .mountain::before {
    content: "";
    position: absolute;
    left: -100px;
    bottom: 0px;
    width: 100%;
    height: 3340px;
    background: url("../images/mountain_sec3_bj2.png") no-repeat center;
    background-size: cover;
    z-index: -2;
  }
}